data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Фотокопіювання, підготування документів та інша спеціалізована допоміжна
      офісна діяльність
    id: '82.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '23100'
    streetAddress: Україна, 23100, Вінницька обл., Гайсинський р-н, місто Гайсин,
      вул. Хмельницького Б., будинок 64а, квартира 1
  identification:
    legalName: ВДОВИЧЕНКО ДМИТРО СЕРГІЙОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b932640c3210419f957dfe09ca048d44
  sourceDate: '2022-10-10T09:03:32+00:00'
  sourceRequests:
  - req-e5991699-f33e-4bff-a8df-dccc3b61daef
  version: 2.0.0
